using UnityEngine;

namespace UI
{
    public class CanvasUIConnection : MonoBehaviour, IUIManager
    {
        public void SwitchToCanvas(string canvasName) => UIManager.Instance.SwitchToCanvas(canvasName);
        public void CloseAllCanvases() => UIManager.Instance.CloseAllCanvases();
        public void ExitGame() => UIManager.Instance.ExitGame();
    }
}
